Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

How to install Linux drivers for a client adapter

Resolution

The Linux driver runs on most distributions, and kernels 2.2.x and 2.4.x are supported. While there is a pre-compiled driver for RedHat 7.1 running kernel 2.4.2-2, the source is included so that binaries can be compiled under any of the supported kernels. It is recommended to use PCMCIA-CS version 3.1.22 or later for the 340 series clients, and 3.1.26 or later for the 350 series clients.

For more information on installing a client adapter with Linux, refer to Installing Linux Drivers and Utilities for the Cisco Aironet 340/350 Series Client Adapters.

For more information on installing the client adapter, refer to Installing the Client Adapter.

Note: Cisco Aironet CB21AG and PI21AG Client Adapter software is incompatible with other Cisco Aironet Client Adapter software. The Aironet Desktop Utility (ADU) must be used with CB21AG and PI21AG cards, and the Aironet Client Utility (ACU) must be used with all other Cisco Aironet client adapters.

Cisco does not have any Linux drivers that support PI21AG cards.

Problem Type

Install

Products

WLAN adapters (wireless card) / ACU (Aironet Client Utility)

Client OS Type

Linux

753
Views
0
Helpful
0
Comments